html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 100%; }
body { background-color: #fff; color: #333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
h1 { color: #000; font-size: 14px; font-weight: bold; line-height: 14px; }
h2 { color: #000; font-size: 12px; font-weight: bold; line-height: 14px; }
a,  a:link, a:hover { color: #f60; text-decoration: underline; }
a:visited { color: #999; text-decoration: underline; }
a:active { text-decoration:none; }
a img {border:none;text-decoration:none;}

a.extlink {background:url(/images/extlink_icon.gif) no-repeat center right; padding:0px 20px 0px 0px;}
div.cntr {text-align:center;margin:0px auto 0px auto;}
.clearFloat { clear: both; display: block; }
#selected {text-decoration:underline; font-size:12px;}


/*Div controls for photos with Captions on the site */
div.caption { font-size:.8em; font-weight:bold; width:auto; text-align:left; padding:10px 0px 15px 0px;line-height:1em;}
div.captlft {float:left; font-size:.8em; font-weight:bold; width:auto; text-align:left; padding:10px 15px 15px 0px;line-height:1em;}
div.captrght {float:right; font-size:.8em; font-weight:bold; width:auto; text-align:left; padding:10px 0px 15px 15px;line-height:1em;}
div.captchart {clear:both; width:100%; text-align:left; vertical-align:top; padding:10px 0px 15px 0px;}
	div.captchart img {float:left;padding: 0px 10px 15px 0px;}
	div.captchart div {vertical-align:top; font-size:.8em; font-weight:bold; line-height:1em;}

/* Orange Bar across the top of the site */
#topDiv { background-color: #f60; font-weight: bold; padding: 0px; margin:0px; text-align: left; }
#topDiv #welcomeText { width: 939px;  margin:0px auto 0px auto; padding: 0px; color:#fff; height:40px; }
#topDiv #welcomeText p#message { padding: 13px 0px 0px 18px; margin:0px 0px 0px 0px; width:490px; float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:12px; }
#topDiv #welcomeText ul{ list-style:none;  padding: 13px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#topDiv #welcomeText ul li {float:left; border-right:solid 1px #fff; text-align:center; padding: 0px 10px 0px 10px; width:65px; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:12px;}
#topDiv #welcomeText ul li a, #topDiv #welcomeText ul li a:link {text-decoration:none; color:#fff;}
#topDiv #welcomeText ul li a:hover, #topDiv #welcomeText ul li a:active {text-decoration:underline; color:#fff;}
#topDiv #welcomeText ul li a:visited {color:#fff;}

#topDiv #welcomeText #txtsizer {font-size:12px; float:left; font-family: Arial, Verdana, Helvetica, sans-serif; line-height:12px; }
#topDiv #welcomeText #txtsizer a, #txtsizer a:hover, #txtsizer a:visited, #txtsizer a:active {color:#fff;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
#topDiv #welcomeText #txtsizer p { padding:13px 0px 0px 10px; margin:0px; }

#outerWrapper { background-color: #fff; margin: 0px auto 0px auto; min-width: 939px; text-align: left; width: 939px; }
#outerWrapper #homehead {margin:0px;padding:0px; clear:both; width:100%;}
#outerWrapper #header1 { background-color: #fff; font-weight: bold; line-height: 15px; padding: 0px; margin:0px; height:100px; width:100%; clear:both; float:none; }
#outerWrapper #header1 #bpdlogo h1 { width:650px; float:left; margin:0px; padding:0px; }
#outerWrapper #header1 img { padding:15px;margin:0px;border:0px;}
#outerWrapper #header1 #searchbox {margin:0px; padding:50px 0px 0px 0px;float:left;}
#outerWrapper #header1 #searchbox fieldset {border:none; margin:0px;padding:0px;}
#outerWrapper #header1 #searchbox h3 {float:left; display:none; }

#outerWrapper #header1 #searchbox #q {padding: 3px 0px 0px 3px; height:21px; float:left; color:#999; border:1px solid #999; }
#outerWrapper #header1 #searchbox .button {padding: 0px 0px 0px 6px; margin:0px; float:left; }

#outerWrapper #header2 { background-color: #fff; font-size: 18px; font-weight: bold; line-height: 15px; padding: 10px 10px 10px 10px;
height:244px; }

#outerWrapper #contentWrapper { background-color: #e1e6ee; padding: 0px; margin: 0px; width: 100%; }
#outerWrapper #contentWrapper #rightColumn1 { float:left; padding: 10px 0px 0px 0px; margin: 0px; width: 326px; }

#rightColumn2 { float:left; padding: 10px 0px 0px 0px; margin:0px; width:237px; }

#outerWrapper #contentWrapper #content { margin: 0px;  padding: 10px 0px 0px 0px; background-color: #e1e6ee; width:603px; float: left; }
 
#subwrap {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px; background:url(/images/subnav_bg.gif) repeat-y 1px 15px; width:100%;}
#nav {float:left;text-align:left;width:201px; padding:0px; margin:0px;}
#nav #nav_subitems {padding:20px 10px 35px 15px; }
#subcontentwrap {margin:0px; padding:0px; float:left; width:737px; background-color: #e1e6ee;}
#subcontent { margin: 0px; padding: 10px 0px 0px 0px; width:490px; float: left; border-left:1px solid #fff;}
 	#subcontentB { margin: 0px;  padding: 10px 0px 0px 0px; width:727px; float: left;}
#stage { width:737px;float:left; height:245px; border-left:1px solid #fff; margin:0px; padding:0px;}
#stage img {margin:0px; padding:0px;}
 
 /* home menu */ 
#menu { list-style: none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#menu ul{ list-style: none; margin:0px; padding:0px; }
#menu li {	background: #194179;color:#fff; padding:0px; margin:0px; border-bottom:1px solid #E1E6EE; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

#menu li a { background: #194179; color:#fff;padding:15px 20px 12px 24px;margin:0px;line-height:12px;font-size:12px; display:block;}
#menu li a:hover, #menu li a:active {background:#ff6600;text-decoration:none;}

#menu li#home {margin:0px; padding:0px;}
#menu li#home a {background:url(/images/menuhead.gif) no-repeat top left #194179;padding:20px 20px 12px 24px;margin:0px; font-size:12px; line-height:12px; display:block;} 
#menu li#homeselected {background:url(/images/menuhead_homeselected.gif) no-repeat top left #194179;padding:20px 20px 12px 24px; margin:0px;font-size:12px; line-height:12px;} 
#menu li#home a:hover, #menu li#home a:active {background:url(/images/menuheadactive.gif) no-repeat top left #f60;padding:20px 20px 12px 24px;margin:0px;font-size:12px; line-height:12px;}
#menu li#homeselected:hover, #menu li#homeselected:active  {background:url(/images/menuhead_homeselected.gif) no-repeat top left #f60;padding:20px 20px 12px 24px; margin:0px;font-size:12px; line-height:12px;}
 
#menu li.open { background:#f60 url(/images/menu_selected.gif) no-repeat -2px -1px; }
#menu li.open div {padding:15px 20px 12px 24px;text-decoration:underline; font-size:12px; line-height:12px;}
#menu li.open ul { margin: 0px 0px 0px 0px; padding:10px 0px 9px 0px; background: url(/images/menu_openbg.gif) #f60 top repeat-x; width:201px; text-decoration:none;}
#menu li.open ul li { border:none;padding:0px;margin:0px 0px 0px 0px; background:#f60;}
#menu li.open ul li a { text-decoration:none; margin:0px 0px 0px 0px; padding:5px 20px 4px 24px; background:#f60; display:block; }
#menu li.open ul li a:hover { text-decoration:underline; background: #f60; }
#menu li.open ul li ul { margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; background: #f60; width:201px; text-decoration:none;}
#menu li.open ul li ul li{ border:none;padding:0px;margin:0px;}
#menu li.open ul li ul li a{ text-decoration:none; margin:0px; padding:5px 20px 4px 34px; background:#f60; }
#menu li.open ul li ul li a:hover { text-decoration:underline; background: #f60; }

/* Menu Item Controls for Open Menu sections */
#menu li.opensub { background:#f60; }
#menu li.opensub a { background:#f60;padding:15px 20px 12px 24px;font-size:12px; line-height:12px; display:block;}
#menu li.opensub a:hover {background:#f60; }
#menu li.opensub ul { margin: 0px 0px 0px 0px; padding:10px 0px 9px 0px; background: url(/images/menu_openbg.gif) #f60 top repeat-x; width:201px;}
#menu li.opensub ul li {border:none; line-height:12px;padding:0px;margin:0px;}
#menu li.opensub ul li a { margin:0px; padding:5px 20px 4px 24px; background:#f60; display:block; }
#menu li.opensub ul li a:hover { text-decoration:underline; background:#f60; }
#menu li.opensub ul li#active { margin:0px; padding:0px; font-size:12px; border:none; }
#menu li.opensub ul li#active div {text-decoration:underline;background: url(/images/menu_selected.gif) #f60 -3px -10px no-repeat; border:none; padding:5px 20px 4px 24px; margin:0px;}
#menu li.opensub ul li ul, #menu li.opensub ul li#active ul { margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; background: #f60; width:201px; text-decoration:none;}
#menu li.opensub ul li ul li, #menu li.opensub ul li#active ul li { border:none;padding:0px;margin:0px; }
#menu li.opensub ul li ul li a, #menu li.opensub ul li#active ul li a{ text-decoration:none; margin:0px; padding:5px 20px 4px 34px; background:#f60; border:none; font-size:12px; display:block; }
#menu li.opensub ul li ul li a:hover, #menu li.opensub ul li#active ul li a:hover{ text-decoration:underline; background:#f60;}
#menu li.opensub ul li ul li#active { margin:0px; padding:5px 20px 4px 34px; background: url(/images/menu_selected.gif) #f60 7px -11px no-repeat; border:none; text-decoration:underline; }
#menu li.opensub ul li#active ul li a {text-decoration:none; font-size:12px; }
#menu li.opensub ul li a:hover, #menu li.opensub ul li ul li a:hover { text-decoration:underline; background:#f60; }

/* Alternate Menu Item Controls (Vendor and Career Info) */
#menu li.altmenu a {background:#4a6c99;color:#fff;font-size:12px;padding:15px 20px 12px 24px;margin:0px; line-height:12px;}
#menu li.altmenu a:hover, #menu li.altmenu a:active {background:#6c0; color:#fff;}
/* Alternate Sub-Menu Item Controls (Vendor and Career Info) */
#menu li.openaltmenu { background:#6c0 url(/images/altmenu_selected.gif) no-repeat -2px -1px; padding:0px 0px 9px 0px; }
#menu li.openaltmenu div {text-decoration:underline; padding:15px 20px 12px 24px; margin:0px; font-size:12px; line-height:12px;}
#menu li.openaltmenu a { background:#6c0;padding:15px 20px 12px 24px;font-size:12px; line-height:12px;}
#menu li.openaltmenu a:hover {background:#6c0;}
#menu li.openaltmenu ul { margin: 0px 0px 0px 0px; padding:10px 0px 0px 0px; background: url(/images/menu_altopenbg.gif) #6c0 top repeat-x; width:201px;}
#menu li.openaltmenu ul li {border:none;padding:0px;margin:0px;}
#menu li.openaltmenu ul li a { margin:0px; padding:5px 20px 4px 24px; background:#6c0; border:none;font-size:12px;line-height:12px; }
#menu li.openaltmenu ul li a:hover { background:#6c0; text-decoration:underline; }

#menu li.openaltmenusub { background:#6c0; }
#menu li.openaltmenusub a { background:#6c0;line-height:12px; padding:15px 20px 12px 24px; }
#menu li.openaltmenusub a:hover {background:#6c0;}
#menu li.openaltmenusub ul { margin:0px 0px 0px 0px; padding:10px 0px 9px 0px; background: url(/images/menu_altopenbg.gif) #6c0 top repeat-x; width:201px;}
#menu li.openaltmenusub ul li {border:none; line-height:12px;padding:0px;margin:0px;}
#menu li.openaltmenusub ul li a { margin:0px; padding:5px 20px 4px 24px; background:#6c0; font-size:12px; }
#menu li.openaltmenusub ul li a:hover { text-decoration:underline;background:#6c0; }
#menu li.openaltmenusub ul li#active { margin:0px; padding:0px; font-size:12px; border:none; }
#menu li.openaltmenusub ul li#active div {text-decoration:underline;background: url(/images/altmenu_selected.gif) #6c0 -3px -10px no-repeat; border:none; padding:5px 20px 4px 24px; margin:0px;}
#menu li.openaltmenusub ul li ul, #menu li.openaltmenusub ul li#active ul { margin: 0px 0px 0px 0px; padding:0px; background: #6c0; width:201px; text-decoration:none;}
#menu li.openaltmenusub ul li ul li, #menu li.openaltmenusub ul li#active ul li { border:none;padding:0px;margin:0px;}
#menu li.openaltmenusub ul li ul li a, #menu li.openaltmenusub ul li#active ul li a{ text-decoration:none; margin:0px; padding:5px 20px 4px 34px; background:#6c0; border:none; font-size:12px; }
#menu li.openaltmenusub ul li ul li a:hover, #menu li.openaltmenusub ul li#active ul li a:hover{ text-decoration:underline;background:#6c0;}
#menu li.openaltmenusub ul li ul li#active { margin:0px; padding:5px 20px 4px 34px; background: url(/images/altmenu_selected.gif) #6c0 7px -11px no-repeat; border:none; text-decoration:underline; }
#menu li.openaltmenusub ul li#active ul li a {text-decoration:none; font-size:12px; }
#menu li.openaltmenusub ul li a:hover, #menu li.openaltmenusub ul li ul li a:hover { text-decoration:underline;background:#6c0; }

/* General Menu Link text-color and display info */
#menu li a:link{ color: #fff; font-size: 12px; display:block; text-decoration: none; font-weight:normal; }
#menu li a:hover{ color: #fff; text-decoration: underline; }
#menu li a:visited{ color: #fff; text-decoration: none; }

/* Article Boxes - Rounded Corners and Headings */
.article227 { width:227px; padding:0px; margin:0px -30px 10px 10px; background:#fff; }
.article316 { width:316px; padding:0px; margin:0px 0px 10px 10px; background:#fff; }
.article480 { width:480px; padding:0px; margin:0px 0px 10px 10px; background:#fff; }
.article593 { width:593px; padding:0px; margin:0px 0px 10px 10px; background:#fff; }
.article717 { width:717px; padding:0px; margin:0px -30px 10px 10px; background:#fff; }
.article718 { width:920px; padding:0px; margin:0px -30px 10px 10px; background:#fff; }
h2.imghd { padding:0px; margin:0px; }

.article227 div.nobg {width:227px; padding:15px 15px 0px 0px; margin:0px; background:url(/images/hdr_227_blank.gif) top left no-repeat;}
.article227 h2.nobg {width:227px; padding:30px 15px 0px 15px; margin:0px; background:url(/images/hdr_227_blank.gif) top left no-repeat;}
.articlebody {padding:0px 25px 35px 25px; margin:0px; }

.article227 .articlebody { background:url(/images/content_footer_227.gif) bottom no-repeat; padding:0px 15px 35px 15px; margin:0px;}
.article316 .articlebody { background:url(/images/content_footer_316.gif) bottom no-repeat;}
.article480 .articlebody { background:url(/images/content_footer_480.gif) bottom no-repeat;}
.article593 .articlebody { background:url(/images/content_footer_593.gif) bottom no-repeat;}
.article717 .articlebody { background:url(/images/content_footer_717.gif) bottom left no-repeat;}

.articlebody p.first {padding-top:0px; margin-top:0px; }
.articlebody ul { padding-left:15px;}
.articlebody ul { padding-left:0px; margin-left:15px;}
.articlebody ul li { padding-left:0px; margin-left:0px;}

.article227 .articlebody p { width:197px;}

#skip {
  display: none;
}

/* Footer controls */
#outerWrapper #footerText { background-color: #fff; padding: 10px 10px 0px 10px; color:#333; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#outerWrapper #footerText a, #outerWrapper #footerText a:link { color: #069; text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; }
#outerWrapper #footerText a:hover, #outerWrapper #footerText a:active { color:#069; text-decoration:underline; }
#outerWrapper #footerText a:visited { color: #999;text-decoration:none; }

#outerWrapper #footerText .footer1{float:left; width:176px; font-size:9px; }
#outerWrapper #footerText .footer2{float:right; width:86px; font-size:9px; margin-left:350px; }
#outerWrapper #footerText .footer1 ul, #outerWrapper #footerText .footer2 ul { list-style:none; margin:0px; padding:0px; }
#outerWrapper #footerText .footer1 ul li, #outerWrapper #footerText .footer2 ul li { margin:0px; padding:0px; }

#outerWrapper #footerLogo { background: #fff url(/images/footerseal.gif) no-repeat 10px; padding: 0px 0px 30px 80px; margin:0px 10px 10px 10px; }
#outerWrapper #footerLogo p { padding:15px 0px 0px 0px; margin:0px; color:#999; }